filename = 'improved-stations-2.0.3.jar'
name = 'Improved Stations (Fabric)'
side = 'both'

[download]
hash = '21ca9fc33e22c344db62259472193c447616ccd9'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3032328
project-id = 355914